/* Small Desktop */
@media screen and (max-width: 1280px) {

}

/* Tablet */
@media screen and (max-width: 992px) {
    .story_card_wrapper {
        width: 100% !important;
    }

    .margin0 { margin: 0 !important }

    .filter_wrapper,
    .donate_mobile {
        display: block;
    }
    .filter_wrapper > .filter_option_selection {
        margin: 20px 0;
    }
    .clear_all_btn {
        margin: 0;
    }

    /* MOBILE MENU */
    .top_menu .fl-row-content-wrap {
        min-height: 70px !important;
    }
    .header_item.logo {
        width: 100px !important;
    }
    .header_wrapper .search,
    .menu-item.btn_donate_menu {
        display: none;
    }
    .menu-items-wrapper-items {
        background: #EFFAFD;
        padding-left: 17px;
    }
    .header_wrapper .mobile_toggle {
        width: 47px;
        height: 47px;
        border-radius: 10px;
        background: #d7f1fa;
        position: absolute;
        right: 35px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header_wrapper .toggle_icon_wrapper {
        position: relative;
        top: 5px;
    }
    .header_wrapper .toggle_icon {
        left: 5px;
        position: relative;
    }
    .header_wrapper .toggle_icon_wrapper span {
        font-family: europa, sans-serif;
        font-weight: bold;
        font-size: 8px;
        letter-spacing: 0.19em;
        text-align: left;
        color: #2c2c2c;
        position: relative;
        top: 9px;
    }
    .header_wrapper .toggle_icon,
    .header_wrapper .toggle_icon:before,
    .header_wrapper .toggle_icon:after {
        width: 20px;
        height: 2px;
        background: #000;
        transition: all .5s ease;
    }
    .header_wrapper .toggle_icon:before,
    .header_wrapper .toggle_icon:after {
        content: '';
        display: block;
    }
    .header_wrapper .toggle_icon:before {
        transform: translateY(-5px);
    }
    .header_wrapper .toggle_icon:after {
        transform: translateY(3px);
    }

    .header_wrapper .toggle_icon_active {
        background: #d7f1fa !important;
    }
    .header_wrapper .toggle_icon_active:before {
        transform: translateY(-4px) rotate(-45deg) !important;
    }
    .header_wrapper .toggle_icon_active:after {
        transform: translateY(-6px) rotate(45deg) !important;
    }
    .second-level-menu-link,
    .third-level-menu-link {
        font-weight: normal;
        font-size: 15px;
        line-height: 24px;
        text-align: left;
        color: #2c2c2c;
    }
    .donate_mobile {
        display: block !important;
    }
    header .search_form_wrapper {
        display: block;
    }
    .search_form_wrapper button {
        display: none;
    }
    .ways_to_take_action .menu-items-wrapper-items {
        display: block;
    }
    div.df-content {
        display: block !important;
    }
    .menu-item:not(.btn_donate_menu) .menu-items-wrapper {
        /* transform: translateY(0%) !important; */
        top: 0 !important;
        display: none;
        z-index: auto !important;
    }
    .ways_to_take_action .second-level-menu:last-child {
        display: none;
    }

    /* INPUT SEARCH BAR MOBILE */
    .input_wrapper {
        max-width: none !important;
    }
    .input_wrapper input[type=text],
    .input_wrapper input[type=text]::placeholder {
        font-size: 12px !important;
    }

    /* SEARCH PAGE */
    #search_posts .fl-post-feed-post {
        max-width: none !important;
    }
    .search_ft_image {
        min-width: 100px; 
        max-width: 100px;
        height: 100px;
    }

    body.hide_menu .header_item.mobile_toggle { display: none !important; }
    body.hide_menu .header_item.language { right: 0px !important; }

    /* STORIES SINGLE */
    .single-stories .single-post-header.stories-header {
        margin-top: 70px;
    }
}

/* Phablet */
@media screen and (max-width: 768px) {

    #df-wrapper #informationToggle .col-md-7, #df-wrapper #informationToggle .col-md-5 {
        max-width: 100% !important;
    }

}

/* Mobile */
@media screen and (max-width: 480px) {

}

/* DONATE FORM */
@media only screen and (max-width: 575px) {
    #df-wrapper.bootstrapiso.gmd-1 {
        border-radius: 25px !important;
    }

    .bootstrapiso .circlespan .circlediv {
        flex: none !important;
    }
}
@media (min-width: 1051px) and (max-width: 1172px) {
    #df-wrapper ul.input_container .wplo-dl-single label,
    #df-wrapper ul.input_container .wplo-dl-monthly label {
       width: 60px !important;
       height: 60px !important;
    }
}